nav.navbar.navbar-expand-lg.navbar-light.bg-light
    a.navbar-brand(href='/news_listar') Planeta noticias
    button.navbar-toggler(type='button' data-toggle='collapse' data-target='#navbarSupportedContent' aria-controls='navbarSupportedContent' aria-expanded='false' aria-label='Toggle navigation')
        span.navbar-toggler-icon
    #navbarSupportedContent.collapse.navbar-collapse
        ul.navbar-nav.mr-auto
            li.nav-item.active
                a.nav-link(href='/news_listar')
                    | Noticias
                span.sr-only (current)
            li.nav-item.active
                a.nav-link(href='/contactenos')
                    | Contactenos
                span.sr-only (current)
                
            //- If que analiza si el usuario actual es admin:
            - if (session && session != "" && session.isAdmin){
                li.nav-item.active
                    a.nav-link(href='/news_creation_page')
                        | Crear noticia
                    span.sr-only (current)                   
            -}


        if session
            ul.nav.navbar-nav.navbar-right
            li.mr-4
                a(href='#')
                    span.glyphicon.glyphicon-user
                    |  Bienvenido #{session.nombre} 
            li
                a(href='/signout')
                    span.glyphicon.glyphicon-log-in
                    |  Cerrar Sesion
        else

            ul.nav.navbar-nav.navbar-right
                li.mr-4
                    a(href='/register')
                        span.glyphicon.glyphicon-user
                        |  Sign Up
                li
                    a(href='/login')
                        span.glyphicon.glyphicon-log-in
                        |  Login
        
        